[DiskControl]
;;UI************************************************begin
;DialogList=Format,Basic,ConfigHub,Refix,CreateImage
;DialogList=Format,ConfigHub,Refix,CreateImage
DialogList=StatusUI,Format,ConfigHub,Refix,CreateImage,WriteProtect,AutoH2Test
;DialogList=UpdateRetryCnt
;DialogList=ConfigHub,Refix
;DialogList=StatusUI,Format,PreloadPublicFile,Basic,ConfigHub,Refix,CreateImage,MultiLunPreload,WriteProtect,OpenShortTest,UpdateRetryCnt,UpdateInquiry
;DialogList=PreloadPublicFile, ConfigHub
;DialogList=CardModeTest
;DialogList=ConfigHub,DiskType
;CreateImageDlg=CopyFile,CreateImage
CreateImageDlg=CreateImage
;;UI************************************************end

;ForceSetFAT32ClusterNum=1
;FAT32ClusterNum=8

;0:no encrypt (default),1:working now ,2:14 byte password
EncryptType=0

;Refix switch***************************************begin
EnOnlyDoPreloadUI=0
EnCheckSizeUI=0
EnCheckSize=0
CheckSizeIdx=0
EnRefixDbgLog=0
EnUpdateVIDPID=0
EnUpdateVendorProductString=0
EnUpdateInquiryInfo=0
EnUpdateRevisionBCD=0
EnResetWriteProtect=0
EnPreload=0
EnFormat=0
EnUpdateSN=0
EnUpdateSNAdvanced=0
SNMode=0
EnChangeLabel=0
ChangeDISKLABEL=USB DISK
EnCheckStringDescriptor=0
CaseSensitive=1
;Refix switch***************************************end

;;Refix setting*************************************begin
EnableExtSNFile=0
PreLoadFatPath=
PreLoadNonFatPath=
SERIALMETHOD=1
VID=090C
PID=1000
REVISION=0000
VENDORSTR=
PRODUCTSTRING=
SERIALNUMBER=
EnableHexNumber=0
SERIALBEGIN=AA0000000003
SERIALEND=AA0401279999
INQUIRYSTRING=
INQUIRYVENDOR=
DISKLABEL=USB DISK
SNLEN=16
SERIALMASK=AA##########
AUTODATE=0
HEXCHARS=
AUTODATESTART=3
AUTODATEEND=10
WriteProtectMode=1
FormatType=1
PreloadFormat=0
CaseSensitive=0
EnableCaseSensitive=0
;;Refix setting*************************************end

;OpenShortTest setting*****************************begin
OpenShortTestMode=0
BootFile=
PretestFile=
;OpenShortTest setting*****************************end

;Install filter driver*****************************begin
EnInstallFilterDriver=0
;Install filter driver*****************************end

;preload and Time Out setting*****************************begin
TimeOut=30
;MinReadSpeed=1048510
;MinWriteSpeed=1048510
;preload and Time Out setting*****************************end

;Enable Show previous fail setting*****************************begin
ShowPreviousFail=0
;Enable Show previous fail setting*****************************end

;Start Key setting*****************************begin
StartKey=f2
bStartWithCtrlKey=1
;Start Key setting*****************************end

;Enable save Log setting*****************************begin
EnableLog=0
;Enable save Log setting*****************************end

;Enable dbg print setting*****************************begin
EnableDbgprint=0
;Enable dbg print setting*****************************end

;Enable OnlySpecialCustomer setting*****************************begin
EnableOnlySpecialCustomer=0
SpecialCustomerVid=090c
SpecialCustomerPid=1000
SpecialCustomerVendorStr=SMI Corporation
;Enable OnlySpecialCustomer setting*****************************end

;DiskType setting*****************************begin
EnUpdateDiskType=0
DiskType=0
;DiskType setting*****************************end

;FormatDlg setting*****************************begin
nFormatDlgiCurSel=-1
iTotalSize=0
iPublic=0
iSecurity=0
iCDROM=0
iReserved=0
EnableReversed=0
EnFormatDlgUpdatePreload=0
FormatDlgPreloadType=0
EnFormatDlgUpdateWriteProtect=0
FormatDlgWriteProtectMode=1
FormatDlgPreloadFatPath=
FormatDlgPreloadNonFatPath=
FormatDlgPassWord=0000
FormatDlgIsoPath=
FormatDlgUpdateIso=0
FormatDlgPublicLabel=SMI
FormatDlgSecurityLabel=SECURITY
FormatDlgCDROMLabel=CD-ROM
;FormatDlg setting*****************************end

;PeCycleDlg setting*****************************begin
bEnableReadByFblock=1
;PeCycleDlg setting*****************************end

;DiskControlDlg setting*****************************begin
MultiLanguage=1
EnableMultiLanguage=1
EnableAdvanceReadDevInfo=1
EnableShowWPStatus=1
EnableWPAll=1
EnableShowFreeSpace=0
EnableFactoryDriver=0
ProtMappingType=0
AutoPortMapping=1
PortMappingUI=3
EnUpdateVidPidAsScan=0
EnUpdateSNAsScan=0
AutoRun=0
EnableAutoRun=0
DeviceNum=8
DeviceInfo=1
RetryTime=0
Setting=1
EnableSetting=0
DisableRemoveScan=0
ClearRemovePortOnly=1
EnableHandlerConnect=0
WriteProtectValue=-1
;PeCycleDlg setting*****************************end

[SMIDriver]
VIDPID=090C1000
